.linksDarkBG {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	color: #000033;}

a:link {color: #d71c27;text-decoration: none;}
a:active {color: #656565;}
a:visited {color: #B5161E;text-decoration: none;}
a:hover {color: #000;}
a.selected {color: #000;}

A.nMI:link{color:#656565;text-decoration: none;}
A.nMI:Visited{color:#656565;text-decoration: none;}
A.nMI:Active{color:#656565;text-decoration: none;}
A.nMI:Hover{text-decoration: none;color:#B5161E;}

A.sMI:link{margin-left:10px;color:#656565;text-decoration: none;text-transform: uppercase;font-weight: normal;font-size:10px;}
A.sMI:Visited{margin-left:10px;color:#656565;text-decoration: none;text-transform: uppercase;font-weight: normal;font-size:10px;}
A.sMI:Active{margin-left:10px;color:#656565;text-decoration: none;text-transform: uppercase;font-weight: normal;font-size:10px;}
A.sMI:Hover{margin-left:10px;text-decoration: none;color:#B5161E;text-transform: uppercase;font-weight: normal;font-size:10px;}

.sMI {
display: block;
margin: 2px 5px;
}

a.news:link { text-decoration: none; font-weight:normal;}
a.news:Visited {text-decoration: none;}


A.footer:link {color: #D71C27;}
A.footer:Visited {color: #D71C27;}
A.footer:Active {color: #f00;}
A.footer:Hover {color: #f00;}

blockquote{
	background:#eee;
	padding:1px 13px;
}

.clearfix{
	clear:both;
}

.redBold{
	color:#B5161E;
	font-weight:bold;
}

.greyBox{
	background:#eee;
	padding:2px 10px;
}

BODY {font-family: Verdana, Arial, Helvetica, sans-serif;
 	background: #cccccc url(../images/bg_fade.png) ;
    background-position: center top;
    background-repeat: repeat-y;
    margin: 0 auto;
    padding: 0;
    width: 960px;
    text-align:center;
}



HR.awards { border: 0; color: white; background-color: white;margin-bottom:20px; }

.awardshead
{
	color: #d71c27;
	font-size: 16px;
	font-weight: bold;
}

.awardssubhead
{
	color: #333;
	font-weight: bold;

}

.conshead
{
	color: #333333;
	font-weight: bold;
	font-size: 12pt;
	text-decoration: underline;
}

.conssubhead
{
	color: #333333;
	font-weight: bold;
	font-size: 10pt;
}

.pageTab
{float:right;
font-size:12px;
font-weight: bold;
border-left:1px #666666 solid;
border-top:1px #666666 solid;
color:black;
padding:5px;
background-color:#ddd;

}

a.pageTL:link {color: #FF0000;text-decoration: none;}
a.pageTL:Visited {color: #990000;text-decoration: none;}
a.pageTL:Hover {color: #000;text-decoration: none;}

.TopMenuGroup
{
  background-image:url(/images/menu/bkgrnd.png);
  background-color:#DBD7D0;
  height: 30px;
}

.TopMenuItem
{
  color:white;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size:13px; 
  border-right: 1px solid #999; 
 
  border-top-color:#4C4C4C;
  border-bottom-color:#131413;
  cursor:default;
}

.TopMenuItemnoline
{
  color:white;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size:13px; 
  border-top-color:#4C4C4C;
  border-bottom-color:#131413;
  cursor:default;
}


.TopMenuItemHover 
{
  color:black;
  height: 30px;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size:13px; 
  border-right: 1px solid black; 

  border-top-color:#4C4C4C;
  border-bottom-color:#131413;
  cursor:default;
}


.MenuGroup
{
  background-image:url(/images/menu/group_background.gif);
  background-color:#999;
  
}

.MenuItem
{
  color:white;
  font-family:Futura, arial, helvetica; 
  font-size:12px; 
  font-weight:normal;
  margin:1px;
  cursor:default;
}

.MenuItemHover 
{
  background-color:#990000;
  color:white; 
  font-family:Futura, arial, helvetica; 
  font-size:12px; 
  font-weight:normal;
  border:1px solid #990000;
  cursor:default;
}

.MenuBreak
{
  background-image:url(images/break.gif);
  width:100%;
  height:1px;
}



#label
{
padding-top:8px;
padding-left:8px;
}

#content
{
width:510px;
margin-top:35px;
}
#content.wide{
	width:645px; font-size:12px;
}
#contentbox
{
position:relative;
padding:0; 
font-size: 9pt;
color: #000000;
}

#contentColumnWrap
{
background-color:#ffffff; 
width:510px;
margin-top:10px;
}

#contentColumnWrap table[cellspacing="5"]
{
margin-top:-8px;
}

#contentColumnWrap785
{
clear:both;
background-color:#ffffff;
width:785px;
margin-top:10px;

}


#Table1 {
position: relative;

}

#AwardsVideo {
margin-top:35px;
height: 400px;
}

td.lttext {
font-size: 9pt;
color: #000000;
}

#movie
{
width:226px;
font-size: 9pt;
color: #CCCCCC;


}

#list
{
	padding-bottom: 1px;
	font-size: 9pt;
	color: #CCCCCC;
}


#break{
height:10px;
clear:both;
}

.feedbox
{

font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:8pt;
color:#CCCCCC;
}

.feeditem
{
margin-bottom:8px;
}

.boxtext
{
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:8pt;
color:#000000;
padding-left:5px;
padding-right:5px;
}

table.boxtext
{
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:8pt;
color:#000000;
padding:0;
}

.newMenuItem
{
	background-color: #fff;
	text-transform: uppercase;	
	font-weight: bold;
	font-size:10px;
	margin-left: 5px;
	padding:5px;
	
}


.navTable
{
width: 150px;
margin-top:35px;
}


.navTable td
{
padding-top: 0px;
padding-right: 0px;
padding-bottom: 4px;
padding-left: 0pt;
line-height: 12px;
vertical-align: top;

}

.pageTitle
{
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:15pt;
color:#000;
padding-top:0px;
padding-left:10px;
padding-bottom:8px;
position: absolute;
left: 0px;
text-transform:uppercase;
}


#top_ads_region {
	width: 468px;
	height: 60px;
	float: right;
	padding-top: 25px;
	padding-left: 15px;
}

#RightAds {
float:right;
position:relative;
width:250px;
margin-top: 35px;
}

#afilogo {

padding-top:15px;
}

/*MEMBERSHIP BENEFITS CHART*/


.levels_check {

border-bottom:2px solid #999;
text-align:center;
}

.bottomline {
width:2px;background-color:#999;
}

tr#level125, tr#level500, tr#level2500 {
background-color:#ccc;
}


.levels_descrip {
border-bottom:2px solid #999;
padding:6px;
}

.joinnav_box {
background-color: #ccc;
margin-bottom:10px;
padding: 0px 5px 10px 5px;
font-size: 10pt;
}

td.dktext {
font-size: 9pt;
color: #1a1a1a;
}

form {
margin:0;
}


/* LAA fixes */
.tabWrap{
	width: 510px;
	height: 26px;
	margin-bottom: 0px;
	z-index: 900;
	position: relative;
}

.laaNew #content{
	background:#ddd;
}

.laaNew .pagetab{
	border:none !important;
}

.laaNew #contentColumnWrap{
	margin-top: 0;
}

.laaNew #contentbox{
	background: #DDD;
	width: 490px;
	padding:10px;
}

.laa .pagetab{
	border:none !important;
}

.laa #contentColumnWrap{
	z-index: 800;
	margin-top: -1px;
	position: relative;
}

.laa #contentbox{
	background: #DDD;
	width: 490px;
	padding:10px;
}

.laaGallery .tabWrap{
	position:absolute;
	bottom:0;
	right:0;
}

.laaGallery .pagetab{
	border:none;
	background:#333;
}

.laaGallery a.pagetl{
	color:#e00;
}

td.blktxt{
	background:#ccc;
}

p.cell{
	width:auto;
	float:left;
	margin:0 25px 0 0;
}

/* Tumblr Styles */


ul.tumblr{
	list-style:none;
	margin:0;
	padding:0;
}

/* Board of Directors */
.board{
	font-size:12px;
}

.board h1{
	font-size:16px;
	font-weight:bold;
	padding: 0;
	margin: 15px 0 0;
}

.board h2{
	font-size:16px;
	font-family:futura, helvetica;
	font-weight:normal;
	padding: 0;
	margin: 20px 0 5px;
}


/* Script Reading */

blockquote.reading{
	margin:0;
}

blockquote.reading{
	margin:0;
}

.reading .actor{
	float:left;
	width:240px;
}
